html,body
{
margin: 0;
padding: 0;
height: 100%;
background-color: #FEF5CD;
}


.logo_text
{

font-family: 'Didact Gothic', sans-serif;
font-size: 18px;
margin-top: -68px;
margin-left: -7px;
position: absolute;
letter-spacing: 4px;
}


#block
{
position : absolute;
	width : 550px;
	height: 680px;
        z-index : 1;
	background-color: #FEF5CD;
	left: -660px;

}



#SmartText {
	position : absolute;
	width : 400px;
	z-index : 0;
	font-size : 7px;
	left: -600px;
} 


#epilogue {
	position : absolute;
	width : 400px;
	height : 115px;
	z-index : 0;
	left: -600px;
        margin-top: -100px;
} 




h1
{

margin-top: -297px;
margin-bottom: 280px;
margin-left: 665px;
font-weight: 300;
line-height:0px;
font-size: 45px;
color: black;
padding-left: 0px;
word-spacing: 25px;
letter-spacing: 9px;
font-family: 'Josefin Sans', sans-serif;
width: 285px;

}


h1 span {
white-space: nowrap;
display: block;
font-size: 20px;
margin-top: 30px;
margin-left: 2px;
letter-spacing: 2px;
word-spacing: 0px;
font-family: 'Josefin Sans', sans-serif;
font-weight: 400;


}


ul
{
list-style-type: disc;
color: #909e00; /* bullet color */
}

li span
{
color: #331A00; /* text color */
}


.subheadings
{
line-height: 0px;
color: #CCCC00;
font-size: 26px;
margin-top: 340px;
margin-bottom: 20px;
font-weight: 400;
font-family: 'Questrial', sans-serif;
}


.subheadings_approach
{
line-height: 0px;
color: #CCCC00;
font-size: 26px;
margin-top: 40px;
margin-bottom: 20px;
font-weight: 400;
font-family: 'Questrial', sans-serif;
}



.subheading_about
{
line-height: 0px;
color: #CCCC00;
font-size: 26px;
margin-top: 340px;
margin-bottom: 270px;
font-weight: 400;
font-family: 'Questrial', sans-serif;
}

.subheadings_services

{
line-height: 0px;
color: #806600;
font-size: 20px;
margin-top: 40px;
margin-bottom: 20px;
font-weight: 600;
font-family: 'Questrial', sans-serif;
}



.webpage_container
{
position: relative;
margin-left: auto;
margin-right: auto;
margin-top: -190px;
width: 960px;
min-height: 100%;
font-family: 'Quattrocento Sans', sans-serif;
font-size: 18px;
color: #331A00;
font-weight: 400;
}


div#content 
{
padding:1em 1em 10em; /* bottom padding for footer */

}



.header_upper
{
margin: auto;
width: 100%;
height: 150px;
background-image: url('../images/mindwise_logo.png');
background-color: #FFCC00;
background-position: center;
background-repeat: no-repeat;
}


.header_lower
{
margin: auto;
width: 100%;
height: 200px;
background-color: #5a6d31;
background-position: center;
background-image: url('../images/path_header.jpg');
background-repeat: no-repeat;
}




.rule
{

width: 100%;
height: 2px;
background-image: url('../images/rule.jpg');
}

#white_line
{
width:100%;
height: 2px;
background-color: #7d944e;
}


#line_shadow
{
background-image: url('../images/drop_shadow.png');
background-repeat: repeat-x;
height: 11px;
width: 100%;
}


#navbar
{
margin-top: 170px;
margin-left: -18px;
position: relative;
word-spacing: 1em;
font-size: 16px;
color: #242424;
width: 960px;
background-color: #CCCC00;

}

#navbar ul li
{
display: inline;
list-style: none;
font-family: arial;
}


#navbar li a:link, #navbar li a:visited, #navbar li a:active
{
color: #242424;
text-decoration: none;
}

#navbar li a:hover
{
color: #E6E600;
text-decoration: underline;
}



#map
{
width: 425px;
height: 458px;
position: absolute;
float: right;
margin-top:-395px;
margin-left:450px;
}



#text_box
{
border: 1px solid #CCCC00;
width: 750px;
height: 204px;
padding-left: 15px;
padding-right: 10px;
padding-bottom: 10px;
position: absolute;
margin-top: -234px;
font-weight: 300;
font-family: 'Questrial', sans-serif;
font-size: 18px;
background-color: #fef7d5;
}



#psi
{
background-image: url('../images/psi.png');
height: 300px;
width: 300px;
position: absolute;
margin-top: -260px;
margin-left: 260px;
opacity: 0.2;
filter: alpha(opacity=20);
}




#portrait
{
position: absolute;
margin-top: -250px;
margin-left: 765px;
}




img.floatright
{ 
    float: right; 
    margin: 16px; 
    border: 1px solid #CCCC00;

}


.footer
{
position:absolute;
width:100%;
bottom:0; /* stick to bottom */
border-top:5px double #CCCC00;
height: 50px;


background: rgb(254,252,234);
background: -moz-linear-gradient(top, rgba(254,252,234,1) 0%, rgba(241,218,54,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,252,234,1)), color-stop(100%,rgba(241,218,54,1)));
background: -webkit-linear-gradient(top, rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%);
background: -o-linear-gradient(top, rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%);
background: -ms-linear-gradient(top, rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%);
background: linear-gradient(top, rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f1da36',GradientType=0 ); );

}


a.nb:link              { color:gray; text-decoration:none; }
a.nb:visited           { color:gray; text-decoration:none; }
a.nb:hover             { color:#c2c2c2; text-decoration:none; }
a.nb:active            { color:gray; text-decoration:none; }





.footer p 
{
padding:2em;
margin-top: -10px;
color: gray;
text-align: center;
}


.footer p.neon
{
color: GoldenRod;
text-align: center;
margin-top: -40px;
font-size: 14px;
}

.footer p#navbottom 
{
word-spacing: 20px;
margin-top: -70px;
}



#validator
{

position: absolute;
margin-top: -110px;
margin-left:-10px;

}


#quote
{
margin-left: 133px;
font-style: italic;
}


#signature
{
font-family: 'Montez', cursive;
font-size: 45px;
text-align:right;
margin-top: -20px;
margin-right: 100px;
}




a#readmore_1:link, a#readless_1:link, a#readmore_2:link, a#readless_2:link, a#readmore_3:link, a#readless_3:link
{

text-decoration: none;
font-size: 15px;
}

#contact_details
{
width: 404px;
height: 85px;
border: 2px solid #FDF0B4;
padding-left: 20px;
padding-top: 10px;
background-color: #FEFAE6;
position: absolute;
margin-top:-510px;
margin-left: 449px;
font-family: arial;
font-size: 13px;
}



.table td 
{
border: 1px solid #FFCC00;
}



.left_col
{
text-align: right;
padding-right: 10px;
}



.fees_subtext
{
font-size: 15px;
}

